## eole-apt-cacher-ng 2.4.0-2

=== Makefile ===
################################
# Makefile pour eole-apt-cacher-ng
################################

SOURCE=eole-apt-cacher-ng
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-apt-cacher-ng (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b97f681] Retouches sur le dico 05_apt-cacher-ng.xml
  * [3f25516] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d4710bb] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Apr 2014 15:55:46 +0200

eole-apt-cacher-ng (2.4.0-1) eole-2.4-unstable; urgency=low

  * [efb7374] Packaging EOLE 2.4

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 18 Mar 2014 17:29:15 +0100

## eole-apt-cacher-ng 2.4.1-2

=== debian/changelog ===
eole-apt-cacher-ng (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8af2162] Ne pas utiliser les « keyfile »
  * [eb2e6c1] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [702748f] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Dec 2014 17:03:11 +0100

eole-apt-cacher-ng (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9166e13] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [c2d6635] Suppression balise <package> superflue (Fixes: #9274, 40)
  * [5cf533d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ed4e448] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-2'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Oct 2014 16:13:20 +0200

## eole-apt-cacher-ng 2.6.0-7

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,8 @@
 ################################
 
 SOURCE=eole-apt-cacher-ng
-EOLE_VERSION=2.4
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-apt-cacher-ng (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8536ea6] Correction typo dans le posttemplate 99-apt-cacher-ng
  * [659b9ac] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2f6b060] Joël Cuissinat: Update package since “debian/eole/2.6.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 01 Jul 2016 14:59:36 +0200

eole-apt-cacher-ng (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [a3a43e6] activer/désactive apt-cacher-ng au démarrage (ref #9928 @1h)

  [ Joël Cuissinat ]
  * [d52c67c] Renommage du script posttemplate (apt-cache -> apt-cacher)
  * [e679fda] Correction typo dans le dico 05_apt-cacher-ng.xml
  * [1cfacc6] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f8f79d9] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 01 Jul 2016 12:04:33 +0200

eole-apt-cacher-ng (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [61d402d] conditionner le redémarrage de apt-cacher (ref #9928 @1h)
  * [86ff0d5] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [393d543] Garette Emmanuel: Update package since “debian/eole/2.6.0-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 28 Jun 2016 17:06:53 +0200

eole-apt-cacher-ng (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [2b72284] ne plus gérer apt-cacher comme un service mais le redémarrer uniquement (ref #9928 @1h)
  * [47587c1] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d83236a] Garette Emmanuel: Update package since “debian/eole/2.6.0-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 28 Jun 2016 16:49:58 +0200

eole-apt-cacher-ng (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1474cf0] ajout du mkdir=True pour le fichier override d'apt-cacher-ng (ref #16627)
  * [9ea06c5] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4e3778f] Garette Emmanuel: Update package since “debian/eole/2.6.0-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 28 Jun 2016 15:08:17 +0200

eole-apt-cacher-ng (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [faeefc1] en mode conteneur demarrer apt-cacher-ng après lxc-net (ref #16627)
  * [a5c3e47] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9313291] Garette Emmanuel: Update package since “debian/eole/2.6.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 27 Jun 2016 16:05:10 +0200

eole-apt-cacher-ng (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7dc27eb] Prepare version 2.6.0
  * [f7a9300] Merge tag 'release/2.6.0'

  [ Joël Cuissinat ]
  * [a7e3329] Suppression des attributs dépréciés pour apt-cacher-ng
  * [076a994] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0b9efe5] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Jun 2016 17:33:32 +0200

eole-apt-cacher-ng (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5ae49d3] Preparation pour EOLE 2.4.2-alpha1
  * [f577b8b] Preparation pour EOLE 2.5
  * [be6a223] Prepare version 2.5.1-a1
  * [4d32583] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [da96734] Nouvel espace de nommage des tags Debian
  * [9fe62ed] Release version 2.5.1
  * [6971da0] Prepare version 2.5.2
  * [c426730] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [5c4ac4e] Ajout icône et aide sur la famille
  * [b53c6dd] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [22c97ff] Joël Cuissinat: Update package since “debian/eole/2.4.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Dec 2015 15:05:46 +0100

## eole-apt-cacher-ng 2.6.0-8

=== debian/changelog ===
eole-apt-cacher-ng (2.6.0-8) eole-2.6.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8d7c75d] Allow https repositories
  * [a51cb54] Merge branch '2.5.2/master' into 2.6.0/master
  * [bbec1a7] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c37f23f] Emmanuel Garette: Update package since “debian/eole/2.6.0-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 09:48:32 +0100

## eole-apt-cacher-ng 2.6.1-1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-apt-cacher-ng
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-apt-cacher-ng (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9b04968] Prepare version 2.6.1
  * [f60846d] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Emmanuel Garette ]
  * [8d7c75d] Allow https repositories
  * [a51cb54] Merge branch '2.5.2/master' into 2.6.0/master
  * [555d4bc] Merge branch '2.6.0/master' into 2.6.1/master
  * [4b459aa] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [1a69b0f] Emmanuel Garette: Update package since “debian/eole/2.6.0-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 09:49:03 +0100

=== debian/control ===
Source: eole-apt-cacher-ng
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-apt-cacher-ng
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-apt-cacher-ng/repository

Package: eole-apt-cacher-ng
Architecture: all
Depends: ${misc:Depends}, apt-cacher-ng
Description: Configuration EOLE pour apt-cacher-ng
 Apt-Cacher NG est un mandataire de cache pour le téléchargement de paquets
 depuis des dépôts de logiciels dans le style de Debian (ou d'autres types)..
 .
 Le principe est qu'une machine centrale héberge le mandataire pour un
 réseau local. Les clients règlent leur configuration d'APT pour télécharger
 sur cette machine. Apt-Cacher NG conserve une copie de toutes les données
 utiles transitant à travers lui et, quand une requête similaire est faite,
 la copie en cache des données est délivrée sans être téléchargée à nouveau.
 .
 Apt-Cacher NG a été conçu de zéro en tant que remplacement pour apt-cacher,
 mais avec le but de maximiser les échanges pour les systèmes ayant peu de
 ressources système. Il peut être utilisé en tant que remplacement pour
 apt-proxy et approx sans nécessiter de modifier les fichiers sources.list
 des clients.
 .
 Ce paquet fourni le dictionnaire et les templates EOLE.

## eole-apt-cacher-ng 2.6.2-2

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-apt-cacher-ng
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-apt-cacher-ng (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8d7c75d] Allow https repositories
  * [a51cb54] Merge branch '2.5.2/master' into 2.6.0/master
  * [555d4bc] Merge branch '2.6.0/master' into 2.6.1/master
  * [e55f58c] Merge branch '2.6.1/master' into 2.6.2/master
  * [1282b49] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e7a5d58] Emmanuel Garette: Update package since “debian/eole/2.6.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 09:50:44 +0100

eole-apt-cacher-ng (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9b04968] Prepare version 2.6.1
  * [f60846d] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [b2db7b9] Prepare version 2.6.2
  * [bde1ee2] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5b82e8a] Emmanuel Garette: Update package since “debian/eole/2.6.0-7”

  [ Emmanuel Garette ]

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 09:49:24 +0100

## eole-apt-cacher-ng 2.7.1-2

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-apt-cacher-ng
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-apt-cacher-ng (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [6957d2c] Add pub extension to acng.conf

  [ Emmanuel Garette ]
  * [8d7c75d] Allow https repositories
  * [a51cb54] Merge branch '2.5.2/master' into 2.6.0/master
  * [555d4bc] Merge branch '2.6.0/master' into 2.6.1/master
  * [e55f58c] Merge branch '2.6.1/master' into 2.6.2/master
  * [e765c3d] Merge branch '2.6.2/master' into 2.7.0/master
  * [713fabb] Merge branch '2.7.0/master' into 2.7.1/master
  * [9032ae4] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8c841cc] Emmanuel Garette: Update package since “debian/eole/2.7.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 09:58:23 +0100

eole-apt-cacher-ng (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [49e4982] Prepare version 2.7.1
  * [e1aaf80] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Laurent Flori ]
  * [b28e3d9] Add pub extension to acng.conf
  * [3e3cc84] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4d430b6] Laurent Flori: Update package since “debian/eole/2.7.0-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 23 May 2019 10:46:16 +0200

eole-apt-cacher-ng (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9b04968] Prepare version 2.6.1
  * [f60846d] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [b2db7b9] Prepare version 2.6.2
  * [bde1ee2] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [6f17256] Prepare version 2.7.0
  * [5c33a52] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Laurent Flori ]
  * [5f95852] Add PassThrough for changelogs
  * [75e5738] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [11952c1] Laurent Flori: Update package since “debian/eole/2.6.0-7”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 12 Jun 2018 11:45:28 +0200

## eole-apt-cacher-ng 2.7.2-1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-apt-cacher-ng
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-apt-cacher-ng (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7fd0c8d] Prepare version 2.7.2
  * [746f355] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Laurent Flori ]
  * [6957d2c] Add pub extension to acng.conf

  [ Emmanuel Garette ]
  * [8d7c75d] Allow https repositories
  * [a51cb54] Merge branch '2.5.2/master' into 2.6.0/master
  * [555d4bc] Merge branch '2.6.0/master' into 2.6.1/master
  * [e55f58c] Merge branch '2.6.1/master' into 2.6.2/master
  * [e765c3d] Merge branch '2.6.2/master' into 2.7.0/master
  * [713fabb] Merge branch '2.7.0/master' into 2.7.1/master
  * [6b06afa] Merge branch '2.7.1/master'
  * [a32e1fc] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f151ba8] Emmanuel Garette: Update package since “debian/eole/2.7.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 09:59:14 +0100
